#
# $Header: /cvsroot/hungry/lesstif/doc/www.lesstif.org/Makefile.am,v 1.2 1998/03/02 22:55:44 miers Exp $
#
MAINTAINERCLEANFILES=Makefile.in

SUBDIRS=	images
#
# Install some information files
#
# Lets put the informational stuff in a sub directory to avoid 
# poluting /usr/local for default installs.
#
rootdir=	$(exec_prefix)/LessTif/doc
root_DATA=	COPYING.LIB.html FAQ.html agenda.html bug-reporting.html \
		core.html current.html download.html get.html \
		lesstif.html links.html mailing-lists.html \
		platforms.html release-policy.html versions.html \
		working.html
